@charset "utf-8";

.wrapper {position: relative;min-width:1100px;font-family: 'Roboto', 'Noto Sans KR', sans-serif;font-weight: 300;color: #414141;font-size: 14px;line-height:1.5;}
.wrapper.main {background:#031a4e url('/image/common/bg_btm.jpg') center bottom no-repeat;}

body{padding: 0; margin: 0;}


/* 헤더 */

	
div#headerWrap{width: 100%; min-width: 1100px; background: url(/image/common/topVisual.png) no-repeat center 100px; height: 355px; padding-top: 100px; position: relative;}	
	div#headerWrap div{width: 1100px; margin: 0 auto;}
	div#headerWrap div::after{content:""; display:block; clear: both;}
	div#headerWrap > div > *{padding: 0; margin: 0; list-style:none; color: #252525; text-decoration: none;}	
	
	div#headerWrap p.goHome{position: absolute; top: 15px; left: 50%; margin-left: -550px;}
	div#headerWrap p.goHome a{display: block;}
	div#headerWrap p.goHome a img{display: block;}

	div#headerWrap h1{}
	div#headerWrap h1 img{display: block;}
	
ul#gnb{margin: 0 auto; text-align: center; font-size: 0;}
ul#gnb > * {padding: 0;margin: 0;}
ul#gnb li{display:inline-block; text-align: center;}
ul#gnb > li > a{display:inline-block; color: #fff;; font-size: 18px; text-decoration: none; padding: 14px 40px 14px;}
ul#gnb > li > a:hover{color: #fff; background: #22aee8; font-weight: bold;}
ul#gnb > li.on > a{color: #fff; background: #22aee8; font-weight: bold;}
	ul.gnbInner{position: absolute; top: 455px; left: 0; width: 100%; background-color: #dbe6ea;}
	ul.gnbInner li{display:inline-block; text-align: center;}
	ul.gnbInner li::before{content:""; width: 1px; height: 20px; background: #bfbfbf; display:inline-block; float: left; margin-top: 16px;}
	ul.gnbInner li:first-child::before{display:none;}
	ul.gnbInner li a{display:inline-block; color: #000; font-weight: 400; font-size: 16px; text-decoration: none; padding: 10px 30px 12px;}
	ul.gnbInner li.on a{font-weight: bold;}



	div#headerWrap ul.gnbUtil{position: absolute; top: 40px; right: 50%; margin-right: -550px;}
	div#headerWrap ul.gnbUtil li{float:left; font-size: 14px;}
	div#headerWrap ul.gnbUtil li::after{content:"|"; display:inline-block; color: #c5c5c5; padding: 0 15px;}
	div#headerWrap ul.gnbUtil li:last-child::after{display:none;}
	div#headerWrap ul.gnbUtil li a{display:inline-block; color: #000; text-decoration:	none; font-weight: 500;}


/* 컨텐츠 */

div#container{width: 1100px; margin: 0 auto; padding: 45px 0;}
div#container div.contents::after{content:""; display:block; clear: both;}



/* 푸터 */
	div#footerWrap{border-top: 1px solid #dcdcdc; padding: 25px 0 30px; font-size: 14px; margin-top: 40px;}
	div#footerWrap div{width: 1100px; margin: 0 auto; text-align: center; color: #b4b4b4;}

	div#footerWrap div ul li{display:inline-block;}
	div#footerWrap div ul li::after{content:"|"; display:inline-block;}
	div#footerWrap div ul li:last-child::after{display:none;}
	div#footerWrap div ul li a{color: #b4b4b4; text-decoration: none;}





/* 컨텐츠 */
div.contents {font-size: 15px;line-height: 1.5; min-height: 500px; padding-top: 50px;}

.pageTit{padding: 0 0 15px 5px; color: #000; font-size: 30px; font-weight: 600; border-bottom: 2px solid #c1c1c1;margin-top: 50px;}
.subTit {margin: 0 0 30px 0; padding: 0 0 15px 5px; color: #000; font-size: 30px; font-weight: 600; border-bottom: 2px solid #c1c1c1;}
.subTit_bl {margin: 50px 0 10px;padding:0 0 0 35px;color: #1ea0d6;font-size: 26px;font-weight: 400;background: url('/image/common/subTit_bl.png') 0 10px no-repeat;}
.subTit_bg {margin: 50px 0 10px; padding:5px 0 5px 0; border: 1px solid #22aee8; color: #fff;font-size: 18px;font-weight: 400;background: #22aee8;}
.subTit_bd {margin: 50px 0 25px; padding: 5px 0 16px 0; font-size: 18px; color: #1a5c77; font-weight: bold; background: url(/image/common/subTit_bd.png) no-repeat left bottom;}
.pointTit {margin: 50px 0 10px;color: #ff7900;font-size: 22px;}
.boldTit {margin: 50px 0 10px;font-size: 22px;}

.subTit_bl:first-child,
.subTit_bg:first-child,
.boldTit:first-child,
.pointTit:first-child {margin-top: 0;}


.lp35 {padding-left: 35px !important;}

div.contents p {margin-top: 10px;}

a.trigger {position: relative;display: block;padding: 10px 70px 10px 15px;border-radius: 5px;border: 1px solid #1447ca;color: #616161;text-align: left;}
a.trigger i {position: absolute;right: 35px;top: 50%;font-size: 18px;margin-top: -9px;color: #1447ca;}
.view a.trigger {background-color: #1447ca;}
.view a.trigger,
.view a.trigger i {color: #fff;}

/* 버튼 및 Form 태그 */
form, fieldset, legend, form ul, form li, form dl, form dt, form dd, form p {margin: 0;padding: 0;border: 0 none;list-style:none;}
legend {visibility: hidden;height: 0;line-height: 0;font-size: 0;text-indent: -10000px;}


.allAgree {padding: 15px 0;border: 1px solid #d2d2d2;text-align: center;background-color: #f7f7f7;color: #030303;font-size: 15px;}
.agreeCon {overflow-x: hidden;overflow-y: auto;height: 270px;padding: 30px 30px 0;margin-bottom: 15px;border: 1px solid #d2d2d2;}
.agreeCon dt {font-weight: bold;}
.agreeCon dd {padding-bottom: 30px;}

.agree {text-align: right;}
.agree input {margin: 0 10px 0 50px;}
.agree input:first-child {margin-left: 0;}


input[type=text],
input[type=password],
input[type=file] {width:auto;height: 23px;padding:3px 10px}

select {height: 30px;}
textarea {width: 90%;height: 140px;padding: 5px;}

.btnArea {padding-top: 40px;text-align: center;}
.btnArea.btn > * {margin-left: 20px;}
.btnArea.btn > *:first-child {margin-left: 0;}

.btn a, .btn > span,
.btn input,
.btn button {display:inline-block;text-decoration:none;cursor:pointer;height:46px;padding:0 20px 2px;font-size:15px;line-height: 20px;border-width:1px;border-style: solid;vertical-align:top;}

.btn a, .btn > span {height:18px;line-height:19px;padding:12px 40px 13px;}
.btn a:before {display: inline-block;padding-right: 10px;}
.btn i {padding:2px 10px 0 0;}
.btn .btnIcon i {padding-right: 0;}

/* 하늘색 */						.btnDef {background-color:#22aee8 !important;border-color:#22aee8 !important;color:#fff !important;}
/* 청색 	*/							.btnPoint {background-color:#1a5c77 !important;border-color:#1a5c77 !important;color:#fff !important;}
/* 회색 */							.btnGrey {background-color:#5d5d5d;border-color:#5d5d5d;color:#fff !important;}
/* 붉은색 */						.btnRed	{background-color: #f30f55 !important; border-color: #f30f55 !important; color: #fff !important;}


/* border+ 주황색 */				.btnBdDef {background-color:transparent !important;border-color:#fff !important;color:#fff !important;}
/* border+ 남색 	*/				.btnBdPoint {background-color:#fff !important;border-color:#1447ca !important;color:#1447ca !important;}
/* border+ 회색 */				.btnBdGrey {background-color:#fff;border-color:#9e9e9e;color:#9e9e9e;}





span.btn {display: inline-block;vertical-align: middle;}

.btn .btnSmall {font-size: 12px;height: 23px;padding:0 10px;border-radius:1px;vertical-align:top;}
.btn a.btnSmall {height:13px;padding: 5px 10px 3px;line-height: 13px;}

.btn .btnSmall2 {font-size: 12px;height: 28px;padding:0 16px;border-radius:4px;vertical-align:top;margin-left:3px;}
.btn a.btnSmall2 {height:18px;padding: 4px 16px 1px;line-height: 13px;}


.btn .btnBig {min-width:150px;font-size: 15px;height: 45px;padding:0 20px 2px; text-align: center;}
.btn a.btnBig, .btn span.btnBig {min-width:150px;height: auto;padding: 15px 20px 14px;}


table.inputTbl .btnSmall {height:30px;padding:0 10px;}
table.inputTbl a.btnSmall {height: 17px;line-height: 17px;padding:5px 10px 6px;}


.btn .withIcon {position:relative;padding-left:2.5em !important;}
.btn .withIcon i {position:absolute;left:0.8em;top:50%;font-size:1em;margin-top:-0.5em;}

.btn .withIcon_r {position:relative;padding-right:2.5em !important;}
.btn .withIcon_r i {position:absolute;right:0.8em;top:50%;font-size:1em;margin-top:-0.5em;}

.btnIcon {position: relative;text-align: center;}
.btnIcon i {font-size: 20px;line-height: 20px;}

.btn .btnArr, .btn .home, .btn .signup, .btn .next, .btn .cancel, .btn .modify, .btn .confirm, .btn .print {position: relative;}
.btn .btnArr,
.btn .next {padding-right: 40px;}
.btn .opacity0 {position: absolute;left: 0;top: 0;width: 100%;height: 100%;padding: 0;border: 0 none;}

.btn .btnArr:after,
.btn .home:before,
.btn .signup:before,
.btn .next:after,
.btn .cancel:before,
.btn .modify:before,
.btn .confirm:before,
.btn .print:before {display: inline-block;padding-right: 30px;font-family: "Font Awesome 5 Free";font-weight: 900;}

.btn .btnArr:after {position: absolute;right: 20px;top: 50%;padding: 0;margin-top: -0.5em;content: "\f105";}
.btn .home:before {content: "\f015";}
.btn .signup:before {content: "\f044";font-weight: 400;}
.btn .next:after {padding: 0 0 0 30px;content: "\f105";}
.btn .cancel:before {content: "\f00d";}
.btn .modify:before {content: "\f01e";}
.btn .confirm:before {content: "\f058";}
.btn .print:before {content: "\f02f";}


.fcPoint {color: #ec1667 !important;}
strong,
.fwBold {font-weight: 600 !important;}

.ing {padding: 200px 0;text-align: center;}

ul.tabMenu,
ul.subMenu,
ul.bdRound {overflow: hidden;margin: 0 auto 50px;}

ul.tabMenu li,
ul.subMenu li {float: left; width: 50%; border-right: 1px solid #ccc; border-bottom: 1px solid #ccc; border-top: 1px solid #ccc; box-sizing: border-box;}
ul.tabMenu li:first-child,
ul.subMenu li:first-child {margin-left: 0; border-left: 1px solid #ccc;}

ul.tabMenu a,
ul.subMenu a {display: block;padding: 10px 0;background-color: #fff;color: #666666;text-align: center;font-size: 30px;text-decoration: none;}

ul.tabMenu li.on,
ul.subMenu li.on {background: url('/image/common/menu_on.png') center bottom no-repeat;}
ul.tabMenu li.on a,
ul.subMenu li.on a {background-color: #ff7900; color: #fff;}

ul.bdRound a {border: 1px solid #1447ca;color: #1447ca;background-color: #fff;font-size: 22px;border-radius:27px;}
ul.bdRound li {padding-bottom: 0;}
ul.bdRound li.on {background: none;}
ul.bdRound li.on a {color: #fff;}

a.bdRound {display: inline-block;padding: 0 30px;border: 1px solid #1447ca;color: #1447ca;background-color: #fff;font-size: 22px;border-radius:27px;text-decoration: none;}
.view a.bdRound, .on a.bdRound {color: #fff;background-color: #1447ca;}


a.trigger {text-decoration: none;}
div.toggleArea {margin-top: 20px;}
div.toggleArea .toggleCon {margin:20px 0 0 20px;}

ul.col02ea {width: 600px;}
ul.col03ea {width: 632px;}
ul.menu03 > li {width: 210px;}

ul.listBl li {padding-left: 20px;margin-top: 10px;background: url('/image/common/bl_square.png') 0 13px no-repeat;}
ul.listBl_g li {padding-left: 15px;margin-top: 10px;line-height: 30px;background: url('/image/common/bl_square_g.png') 0 11px no-repeat;}
ul.listBl_b li, .blDot_b {padding-left: 15px;margin-top: 10px;line-height: 30px;background: url('/image/common/bl_square_b.png') 0 11px no-repeat;}



table.tblDef {border-top:2px solid #2b63b8;}
table.tblDef  >* > tr > * {padding: 10px;border-bottom:1px solid #e1e3e6;padding:8px 10px; border-left: 1px solid #e1e3e6 !important;}
table.tblDef  >* > tr > *:first-child{border-left: 0 none !important;}

table.tblDef > * > tr > th {color: #4b4b4b; background: #fafafa;}
table.tblDef tr th.bg{background-color: #e9eff8 !important;}
table.tblDef .bdLeft {border-left: 1px solid #e1e3e6 !important;}
table.inputTbl .bdLeft {border-left: 1px solid #ccc !important;}

table.tblDef a{text-decoration: none; color: #4b4b4b;}

table.tblDef td.time, table.tblDef td.bg {background-color: #eee;text-align: center;} 

#goTop {display: block;position: absolute; left:50%; margin-left: 620px; top:50%;}
#goTop a {display: block;}

.tm40 {margin-top: 40px !important;}

table.bbs {margin-top: 10px;border-left: 0 none;border-right: 0 none;}
table.bbs > tbody > tr:hover > *, table.bbs > tbody > tr:focus > * {background-color: #edf3fc;}

table.bbs .admin select {}
table.bbs .admin a {vertical-align: middle;}
table.bbs .admin a img{display:block;}


table.bbs > * > tr > * {text-align: center;border-left: 0 none;}

table.bbs > thead > tr > th {padding: 0;color: #333;font-weight: 400;height: 44px;}
table.bbs > tbody > tr > td {padding:6px 0;text-align: center;}

table.bbs > tbody > tr > .bg,
table.bbs > tbody > tr > .bbsTit {background-color:#f9fbff;color:#0b316f;text-align:center;}
table.bbs > tbody > tr > .bbsTit {padding: 10px;font-weight: 400;font-size: 20px;line-height: 28px;}


table.bbs > tbody > tr > td a {display:inline-block;}

table.bbs > tbody > tr > td.tit {padding: 10px;text-align:left;}
table.bbs > tbody > tr > td.tit a {display:inline-block;overflow:hidden;position:relative;width: 300px;text-overflow:ellipsis;white-space:nowrap;text-decoration: none;color:#666;line-height: 23px;}
table.bbs > tbody > tr.notice > td.tit a span:first-child {}

table.bbs > tbody > tr > td.tit a > span {display: inline;}
table.bbs > tbody > tr > td.tit img.notice, 
table.bbs td.file a img {vertical-align:top;padding:4px 5px 0 0;}

table.bbs span.notice {position: relative;display: inline-block;width: 20px;height: 21px;text-indent: -10000px;}
table.bbs span.notice:before {position: absolute;left: 0;top: 0;width: 100%;content: "\f0f3";font-family: "Font Awesome 5 Free";font-weight: 900;text-indent: 0;text-align: center;}


table.bbs td.tit span.attach {position: absolute;top: 50%;width: 20px;height: 21px;margin-top: -11px;text-indent: -10000px;}
table.bbs td.tit span.attach:before {position: absolute;left: 0;top: 0;width: 100%;content: "\f0c6";font-family: "Font Awesome 5 Free";font-weight: 900;text-indent: 0;text-align: center;}


table.bbs td.tit span.reply {position: absolute;top: 50%;height: 21px;margin-top: -13px;}
table.bbs td.tit img.new {position:absolute;right: 0;top:50%;width: 23px;margin-top: -12px;}

table.bbs td.tit a.new {}
table.bbs td.tit a.attach span.attach,
table.bbs td.tit a.reply span.reply {right: 0;}
table.bbs td.tit a.attach {width: auto;text-indent: 0;}
table.bbs td.tit a.attach:before {content: "";}

table.bbs td.tit a.new.attach span.attach,
table.bbs td.tit a.new.reply span.reply {right: 27px;}

table.bbs td.state span {display: inline-block;width: 70px;font-size: 14px;line-height: 16px;padding: 7px 0;border-radius:4px;color: #fff;text-align: center;}
table.bbs td.state span.type01 {background-color: #11b6f2;}
table.bbs td.state span.type02 {background-color: #e03267;}


table td.file,
table td.con {text-align:left;padding:10px;}

table td.file a {text-decoration: none;color: inherit;}


table.bbs td input[type=radio],
table.bbs td input[type=checkbox] {margin-left:15px;}
table.bbs td input[type=radio]:first-child,
table.bbs td input[type=checkbox]:first-child {margin-left:0;}
table.bbs td.pluginArea {padding:0 !important;}

table.bbs span.bullet {display:inline-block;height:24px;padding:0 5px;line-height:20px;text-align:center;color:#fff;}

table.bbs td.utilBtn span,
table.bbs td.utilBtn a {vertical-align: top;}

table.bbs td.noData {padding: 20px 0 !important;font-weight: 400;text-align: center !important;}

div.bbsWrite table.inputTbl tbody th{text-align: center; padding-left: 0;}


ul.popSize li {margin-top:5px;}
ul.popSize li:first-child {margin-top:0;}
ul.popSize li input[type=text] {width:80px; margin-right:5px; text-align:center;}
/* 게시판 검색 */
div.bbsSearch {position: relative; padding: 12px 100px 12px 0;text-align: right;}
div.bbsSearch input, div.bbsSearch select, div.bbsSearch .btn {vertical-align:top;}

div.bbsSearch select {width: 125px;height: 35px;border-color: #e5e5e5;color: #696969;}
div.bbsSearch select {width: 125px;height: 35px;border-color: #e5e5e5;color: #696969;}
div.bbsSearch input[type=text] {width: 208px;height: 19px;padding: 7px 10px 7px 10px;border-color: #e5e5e5;}

div.bbsSearch .btn {position: absolute; right: 0; top: 12px; width: 90px; height: 35px;}
div.bbsSearch .btn input[type=submit]{background: url('/image/icon/btn_search.png') no-repeat right center;}
div.bbsSearch .btn * {width: 100%;height: 100%;padding: 0;border: 0 none; font-size: 13px; padding-right: 30px;}

div.bbsSearch select.sort,
div.bbsSearch .bbsBrief {position: absolute;left: 20px;top: 0;}


div.bbsSearch .bbsBrief {line-height: 40px;}
div.bbsSearch .bbsBrief strong {color: #000;}


/* 게시판 글보기 */
dl.bbsView {position: relative;border-top: 2px solid #ff7900;}
dl.bbsView > dt {padding: 20px 20px 20px;font-size: 26px;color: #333;border-bottom: 1px solid #dedede; font-weight: bold;}

dl.bbsView dd.info {font-size: 14px; overflow: hidden; padding: 20px;}
dl.bbsView dd.info ul {overflow: hidden; float:left;}
dl.bbsView dd.info li {float: left;color: #888;}
dl.bbsView dd.info li:before {display: inline-block;content: "|";padding: 0 10px; vertical-align: top;}
dl.bbsView dd.info li:first-child:before {content: "";padding: 0;}

dl.bbsView li.link span {width: 60px;text-align: center;color: #666;vertical-align: top; padding-right: 10px;}
dl.bbsView li.link a {position:relative;overflow:hidden;display: inline-block;max-width:100%;text-overflow:ellipsis;white-space:nowrap;color: #2267bc;}

dl.bbsView dl.attach {}
dl.bbsView dl.attach dt {top: 10px;width: 130px;float: right;}
dl.bbsView dl.attach dt a {display: block;text-align: right; text-decoration: none; color: #000;}
dl.bbsView dl.attach dd {display: none;position: absolute;right: 10px;top: 129px;padding: 10px 30px 10px 15px;border: 1px solid #aaa;background-color: #f5f5f5; border-radius: 10px;}
dl.bbsView dl.attach li {margin-top: 10px; float:none;}
dl.bbsView dl.attach li::before {display:none !important;}
dl.bbsView dl.attach li:first-child {margin-top:0;}
dl.bbsView dl.attach dd a {color: #000; text-decoration: none;}
dl.bbsView dl.attach p.close {width: 7px; height: 7px; position: absolute;right:10px;top:7px;background: url('/image/icon/close.png') center center no-repeat;}
dl.bbsView dl.attach p.close a {display: block;width: 100%;height: 100%; text-indent: -100000px;}

dl.bbsView dd.bbsCon {clear: both;padding: 30px;font-size: 16px;line-height: 30px;border-top: 1px solid #dedede;border-bottom: 1px solid #dedede;color: #666;text-align: justify;}


/* 이전, 다음글 리스트 */

ul.pager {text-align:center;}
ul.pager li {display:inline;vertical-align: top;}
ul.pager li {margin-left:2px;}
ul.pager li:first-child {margin-left:0;}
ul.pager img {display:inline;width: 100%;vertical-align: top;}

ul.pager a {display: inline-block;width: auto;border:0 none;padding: 3px 5px 5px;vertical-align: top;font-size: 14px;line-height:20px;text-decoration: none;color: #303030;}

ul.pager .first a,
ul.pager .prev a,
ul.pager .next a,
ul.pager .last a {display:inline-block;width: 28px;padding:0;}

ul.pager a.btnDef,
ul.pager a.on {background-color: #a3a3a3;color: #fff;text-align: center;}
ul.pager a img {vertical-align: top;}

ul.pager.btnSmall {padding:8px 0 3px;}
ul.pager.btnSmall a {width:auto;padding:1px 5px 3px;}
ul.pager.btnSmall .first a,
ul.pager.btnSmall .prev a,
ul.pager.btnSmall .next a,
ul.pager.btnSmall .last a {padding:3px 5px 1px;}


dl.bbsList {position: relative;margin-top: 50px;border-top: 1px solid #cccccc;border-bottom: 1px solid #cccccc;}
dl.bbsList dt {position: absolute;left: 0;top: 56px;width: 110px;border-right: 1px solid #cccccc;line-height: 54px;text-align: center;text-align: center;background-color: #f5f5f5; font-weight: bold;}
dl.bbsList dt:first-child {top: 0;}
dl.bbsList dt:after {display: inline-block;padding-left: 10px;content: "\f107";font-family: "Font Awesome 5 Free";font-weight: 900;}
dl.bbsList dt:first-child:after {content: "\f106";}

dl.bbsList dd {position:relative;padding:15px 140px 16px 120px;}
dl.bbsList dd:nth-child(2) {border-bottom: 1px solid #ccc;}
dl.bbsList dd a {position:relative;overflow:hidden;display: block;text-overflow:ellipsis;white-space:nowrap; text-decoration: none; color: #000;}
dl.bbsList dd .noData {color:#999;}
dl.bbsList dd span {position:absolute; right:0; top:50%; width: 140px;margin-top:-12px;text-align: center;}

/* 메인 - 공지사항 페이저 영역 */

div.bbsUtil{position: relative; margin-top: 40px; overflow: hidden;}
div.bbsUtil ul.pager{margin: 0; padding: 3px 0 4px;}
div.bbsUtil p{margin: 0; padding: 0; position: absolute; top: 0;}
div.bbsUtil p a{padding: 6px 20px 8px;}



div.contents ul.bdArea{margin-top: 55px; text-align: center;}
div.contents ul.bbsNote{overflow: hidden;}
div.contents ul.bbsNote li{display:inline-block;}
div.contents ul.bbsNote li::after{content:"|"; display:inline-block; padding: 0 5px;}
div.contents ul.bbsNote li:last-child::after{display:none;}
div.contents ul.bbsNote li a{text-decoration: none; color: #1a5c77;}



/* 회원가입 */

	div.apply{text-align: justify;}
	div.apply form{}
	div.apply form dl{margin-top: 40px;}
	div.apply form dl:nth-child(2){margin-top: 10px;}
	div.apply form h3.subTit_bg{text-align: center; padding: 10px 0px 12px; margin-bottom: 0; position: relative;}
	div.apply form h3.subTit_bg span.btn{position: absolute; top: 12px; right: 20px;}
	div.apply form h3.subTit_bg a.btnSmall{padding: 5px 15px 7px; border-radius: 15px; margin-left: 10px;}
	div.apply form h3.subTit_bg a.btnSmall:first-child{margin-left: 0;}

	div.formArea table.inputTbl td input[type=text]{width: 175px;}
	div.formArea table.inputTbl td input[type=radio]{margin-top: 10px;}
	

	div.formArea div.agreeCon{border: 1px solid #ccc; padding: 20px 50px 20px 20px; overflow: auto; height: 200px}
	div.formArea div.agree{margin-top: 10px;}

	div.formArea table.inputTbl th,
	div.formArea table.inputTbl td{border-bottom: 1px solid #ccc; font-size: 16px; border-left: 1px solid #ccc;}
	div.formArea table.inputTbl th:first-child,
	div.formArea table.inputTbl td:first-child{border-left: 0 none;}

	div.formArea table.inputTbl th{padding: 10px 0 10px 10px; text-align: left; background: #f6f6f6;}
	div.formArea table.inputTbl td{padding: 10px 0 10px 10px;}
	div.formArea table.inputTbl td .note{font-size: 13px; color: #e91e5c; }
	
	div.formArea table.inputTbl td.phone{}
	div.formArea table.inputTbl td.phone input[type=text]{width: 80%;}

	div.formArea table.inputTbl td.pluginArea{padding: 0 !important; font-size: 14px;}

	div.selectFile {overflow:hidden; padding-left: 0 !important;}
	div.selectFile p {float:left;margin:0 0 0 5px;}
	div.selectFile p:first-child {margin-left: 0;}

	div.selectFile p.find {position:relative;width:66px;height:30px;background-color:#393939;background-image: none;}
	div.selectFile p.find:after {z-index:0;position:absolute;left:50%;top:50%;color:#fff;font-size:1em;line-height: 1em;padding: 0;margin:-.5em 0 0 -.5em;font-family: "Font Awesome 5 Brands";content: "\f3ee";font-weight: 900;}
	div.selectFile .opacity0 {width: 100%;height: 100%; border: 0 none; padding: 0;opacity: 0;}
	div.selectFile p.find input {display:block; width: 100%; height: 100%;}
	div.selectFile p.attach {display:none;clear: both;margin: 5px 0 0;}
	div.selectFile p.attach > * {float: left;}
	div.selectFile p.attach input {margin: 5px 5px 0 0;}


	div.managerInfo{position: relative; margin-top: 50px;}
	div.managerInfo span.addBt{position: absolute; top: 12px; right: 15px;}
	div.managerInfo span.addBt a{display:inline-block; margin-left: 10px;}
	div.managerInfo span.addBt a img{display:block;}
	label.essen{margin-left: 15px;}
	label.essen::before{position: absolute; left: 0; top: 0; content: "*"; color: #000;}

	
/* 회원가입완료 */
div.applyCom {padding: 85px 50px 70px; border: 1px solid #d2d2d2; text-align: center;}
	div.applyCom > *{margin: 0; padding: 0;}
	div.applyCom p.complete{color: #1a5c77; font-size: 30px; margin: 0 0 35px;padding-top: 230px; background: url(/image/sub/apply_com.png) no-repeat center top;}
	div.applyCom ul.bgArea{padding: 20px 0; font-weight: bold; font-size: 16px; margin: 40px 0; text-align: center;}
	div.applyCom ul.bgArea li{display:inline-block; font-weight: bold;}
	div.applyCom ul.bgArea li::after{content:"|"; display:inline-block; padding: 0 2px 0 5px;}
	div.applyCom	ul.bgArea li:last-child::after{display:none;}


/* 로그인 */



	/* div.loginArea{width: 668px; margin: 0 auto; padding: 0 90px 80px !important;  border: 1px solid #cccccc;} */
	div.loginArea{width: 785px; margin: 0 auto; padding: 0 90px 80px !important;  border: 1px solid #cccccc;}
	div.loginArea div.formArea{position: relative;}
	div.loginArea p strong{font-size: 22px; padding-top: 45px;}
	div.loginArea p{font-size: 14px; font-weight: 500; color: #666666; padding: 10px 0 0; text-align: center;}
	div.loginArea dl{overflow: hidden; border-bottom: 1px solid #ccc; border-top: 1px solid #ccc; padding: 40px 200px 30px; margin: 40px 0 0; background: url(/image/sub/login_img1.png) no-repeat 80px center;}
	div.loginArea dl dd{clear:both; overflow: hidden; float:left; margin-bottom: 20px; min-height: 40px;}
	div.loginArea dl dd span{display:block; margin-top: 11px;}
	div.loginArea dl dd:last-child{margin-bottom: 0;}
	div.loginArea dl dd input{width: 248px; height: 32px;}

	div.loginArea ul{padding: 25px 40px 25px 20px;	overflow: hidden; background: #fafafa;}
	div.loginArea ul li{overflow: hidden; position:relative; text-align: left; margin-top: 10px; height: 30px;}
	div.loginArea ul li:first-child{margin-top: 0;}	
	div.loginArea ul li::before{content:""; display:inline-block;margin-right: 5px; background: url(/image/sub/login_bullet.png) no-repeat 0,0; width: 3px; height: 3px; vertical-align: middle;}
	div.loginArea ul li span{color: #000; font-size: 14px; vertical-align: middle;}
	div.loginArea ul li span.btn{color: #000; font-size: 14px; position: absolute; right: 0; top: 0;}
	div.loginArea ul li span.btn a{font-size: 13px; color: #fff; background: #808080; text-decoration: none; width: 157px; text-align: center; padding: 7px 0 8px;}

	div.loginArea p.btn{position: absolute; top: 50%; margin-top: -25px; left: 50%; margin-left: 145px; padding: 0;}
	div.loginArea p.btn input[type=submit]{padding: 38px 0 40px; text-align: center; height: auto; width: 100px; border-radius:0; font-weight: bold;}


/* 아이디 비밀번호 찾기 */

	div.findArea{width: 898px; margin:  50px auto 0; padding-bottom: 140px; border: 1px solid #cccccc; position: relative;}
	div.findArea:;after{display:block; content:""; clear: both;}
	div.findArea > div.formArea{padding: 0 225px 0 208px !important; position: relative;}

	div.findArea h3.pointTit{font-weight: 500; color: #313131; text-align: left; padding: 32px 0 0 110px; margin:38px 0 0 100px; font-size: 15px; position: relative;}
	div.findArea h3.pointTit strong{color: #1a5c77; display:block; font-size: 24px;}
	div.findArea h3.pointTit img{display:block; position: absolute; top: 50%; margin-top: -10px; left: 0;}
	div.findArea > p{margin: 0; padding: 0 0 35px 210px}

	div.findArea dl{overflow: hidden;}
	div.findArea dl dt{clear:both; float: left; width: 115px; text-align: left; font-size: 15px; color: #757577; padding: 8px 0 10px;}
	div.findArea dl dd{float: left; margin-bottom: 25px;}
	div.findArea dl dd:last-child{margin-bottom: 0;}
	div.findArea dl dd input{width: 328px; height: 32px;}

	div.findArea p.btn{position: absolute; top: 50%; margin-top: -53px; right: 65px; padding: 0; }
	div.findArea p.btn input{width: 150px; padding: 40px 0 43px; font-size: 20px; height: auto;}

	div.findArea div.result{position: absolute; bottom: 58px; left: 0;display:none; width: 100%; font-size: 16px; font-weight: bold; color: #000; padding: 0; text-align: center;}
	div.findArea div.result span{color: #3aafff;}
	div.findArea div.result::after{content:""; display:block; clear: both;}



	div.findArea p.note{position: absolute; bottom: 60px; left: 30px; font-size: 14px; padding: 0; margin: 0; color: #ec1667;}


/* 온라인 신청 */

	div.searchArea {position: relative; padding: 12px 100px 12px 0;text-align: right; width: 531px; margin: 0 auto;}
	div.searchArea form input[type=text]{width: 378px;}
	div.searchArea input, div.searchArea select, div.searchArea .btn {vertical-align:top;}

	div.searchArea select {width: 125px;height: 35px;border-color: #e5e5e5;color: #696969;}
	div.searchArea input[type=text] {width: 208px;height: 19px;padding: 7px 10px 7px 10px;border-color: #e5e5e5;}

	div.searchArea .btn {position: absolute; right: 0; top: 12px; width: 90px; height: 35px;}
	div.searchArea .btn input[type=submit]{background: url('/image/icon/btn_search.png') no-repeat right center;}
	div.searchArea .btn * {width: 100%;height: 100%;padding: 0;border: 0 none; font-size: 13px; padding-right: 30px;}

	div.applyItem{border: 1px solid #e5e5e5; padding: 30px 45px 20px !important; color: #666666; font-size: 15px;}
	div.applyItem h4{position: relative; color: #1a5c77; font-size: 18px; text-indent: -15px; padding-right: 102px; text-align: justify;}
	div.applyItem h4 a{text-decoration:none; position: relative; color: #1a5c77; font-size: 18px; text-indent: -15px;  padding-right: 102px; text-align: justify;font-weight:bold;}
	div.applyItem p{font-weight: 600; margin-top: 0;}
	div.applyItem div.btn{margin-top: 25px;}
	div.applyItem a.btnDef{font-size: 18px; padding: 13px 20px 15px;}

	span.dDay{position: absolute; top: 0; right: 0;font-weight: bold; color: #f1153e; font-size: 32px; padding: 0; margin: 0; line-height: 1;}


/* 학회지 광고 신청 */
	div.applyInfo h3.bgArea{background-color: #f3fbff; color: #2294ff; text-align: center; font-weight: 400; font-size: 24px; padding: 20px 0 21px;}
	div.applyInfo h4.subTit_bg{font-weight: bold; margin: 50px 0 0 !important;}

	
	div.applyInfo table.inputTbl{margin: 0 0 10px;}

	div.applyInfo table.inputTbl th{text-align: center; font-weight: bold;}
	div.applyInfo table.inputTbl.al th{text-align: left;}

	div.applyInfo table.innerTbl {border-top: 0 none !important;}
	div.applyInfo table.innerTbl tr:last-child td,
	div.applyInfo table.innerTbl tr:last-child th{border-bottom: 0 none !important;}

	
/* 비밀번호 수정 */
div.changePwd div.formArea{width: 500px; margin: 0 auto;}
div.changePwd div.formArea dl{margin-bottom: 50px;}
div.changePwd p{margin: 0; text-align: center;}
div.changePwd p img{display:inline-block; padding-right: 15px;}
	div.changePwd dl{overflow: hidden;}
	div.changePwd dl dt{clear:both; float: left; width: 130px; text-align: left; font-size: 15px; color: #757577; padding: 8px 0 10px;}
	div.changePwd dl dd{float: left; margin-bottom: 25px;}
	div.changePwd dl dd:last-child{margin-bottom: 0;}
	div.changePwd dl dd input{width: 328px; height: 32px;}

	div.changePwd div.btn{margin-top: 30px;}

/* 회원정보 수정 */
	div.modify{text-align: justify;}
	div.modify form{}
	div.modify form dl{margin-top: 40px;}
	div.modify form dl:nth-child(2){margin-top: 10px;}
	div.modify form h3.subTit_bg{text-align: center; padding: 10px 0px 12px; margin-bottom: 0; position: relative;}
	div.modify form h3.subTit_bg span.btn{position: absolute; top: 12px; right: 20px;}
	div.modify form h3.subTit_bg a.btnSmall{padding: 5px 15px 7px; border-radius: 15px; margin-left: 10px;}
	div.modify form h3.subTit_bg a.btnSmall:first-child{margin-left: 0;}

/* 내 정보 수정 (비밀번호 확인) */
	div.myInfo{width: 668px; margin: 0 auto; padding: 0 90px 80px !important;  border: 1px solid #cccccc;}
	div.myInfo div.formArea{position: relative;}
	div.myInfo dl{overflow: hidden; border-bottom: 1px solid #ccc; border-top: 1px solid #ccc; padding: 40px 200px 30px; margin: 40px 0 0; background: url(/image/sub/login_img1.png) no-repeat 80px center;}
	div.myInfo dl dd{clear:both; overflow: hidden; margin-bottom: 20px; min-height: 40px; line-height: 2.5;}
	div.myInfo dl dd:last-child{margin-bottom: 0;}
	div.myInfo dl dd input{width: 240px; height: 32px;}

	div.myInfo ul{padding: 25px 40px 25px 20px;	overflow: hidden; background: #fafafa;}
	div.myInfo ul li{overflow: hidden; position:relative; text-align: left;}
	div.myInfo ul li:first-child{margin-top: 0;}	
	div.myInfo ul li::before{content:""; display:inline-block;margin-right: 5px; background: url(/image/sub/login_bullet.png) no-repeat 0,0; width: 3px; height: 3px; vertical-align: middle;}
	div.myInfo ul li span{color: #000; font-size: 14px; vertical-align: middle;}
	
	div.myInfo p.btn{position: absolute; top: 50%; margin-top: -25px; left: 50%; margin-left: 145px; padding: 0;}
	div.myInfo p.btn input[type=submit]{padding: 38px 0 40px; text-align: center; height: auto; width: 100px; border-radius:0; font-weight: bold;}




/* 신청 리스트 */
div.applyList{margin-bottom: 50px;}
div.applyList ul.bgArea{padding: 25px 0 25px 40px;}
div.applyList ul.bgArea li{color: #1a5c77; font-size: 14px;}

div.applyList ul.col4ea{overflow: hidden; margin-top: 25px;}
div.applyList ul.col4ea li{border-color:#d3d8da;}
div.applyList ul.col4ea li a{font-size: 16px; background-color: transparent; color: #7a97a3; padding: 14px 0 15px;}
div.applyList ul.col4ea li.on a{background: #1a5c77; color: #fff;}

div.applyList table.tblDef{border-color: #00a0e9}
div.applyList table.tblDef th{font-weight: bold;}

div.applyView{}
div.applyView table.tblDef{border-color: #00a0e9;}
div.applyView table{border-color: #00a0e9;}


/* 취소 규정 */
div.cancel { font-size: 16px; margin-bottom: 50px;}
	div.cancel ul {margin: 20px 0; padding: 0 10px;}
	div.cancel ul li {padding-left: 10px; text-indent: -10px; text-align: justify; font-size: 16px; margin-bottom: 5px;}
	div.cancel ul li:last-child {margin-bottom: 0;}
	div.cancel table { font-weight: 600; margin: 10px 0 15px;}










p.total{text-align: right; font-weight: bold;}
.paid{color: #f0225c;}
.unpaid{color: #a3a3a3;}

.bdTop{border-top: 1px solid #e5e5e5; padding-top:30px; background-position: 0 40px;}
.bdArea{padding: 20px 0 23px !important; font-size: 18px; color: #1a5c77; border: 1px solid #1a5c77;}
.bgArea{background: #edf7fd; padding: 20px 0;}
.cherry{color: #ff597d !important;}
.pointTxt{text-align: center; font-size: 24px; color: #1a5c77;}

.col4ea li{width: 25% !important;}
.col4ea li a{display:block;}
.tm50{margin-top: 50px !important;}
